/*
  Copie du 2011-10-11 09:18:12 par Webmaster
  Fichier original plugins/auto/thickbox2/thickbox.css
*/
/* - - - - - - CSS Document - - - - - - - - -

Title : Global style sheet for client-side web development standards
Author : Cody Lindley , modif Fil, BoOz pour spip

- - - - - - - - - - - - - - - - - - - - - */

/* ---------->>> CSS Hacks <<<---------------------------------------------------------------*/

/* doit-on ajouter ca pour ie ? apparement oui :) */
 
 html, body {
 min-height: 100%;
 height: auto !important;
 height: 100%;
 }
html {
padding:0
}
/* body{
padding:0
} */

#TB_window  { 
/*font-size: 1.2em */ 
font: 10px Verdana, Helvetica, sans-serif;
}

#contentPad{
margin:20px;
}

#TB_overlay {
  position: absolute;
  z-index:100;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  min-height:100%;
  background-color:#000;
  /*filter:alpha(opacity=60);*/
  -moz-opacity: 0.6;
  opacity: 0.6;
}

#TB_load{
display:none;
}


#TB_window {
  position: absolute;
  background: #fff;
  z-index: 102;
  color:#000000;
  display:none;
  text-align:left;

}

#TB_window img {
  display:block;
  margin: 10px 0 10px 10px;
  border:none;
}

#TB_legend{
/*display:none;*/
position:relative;
}

#TB_legend img{
/*display:none;*/
margin: 0 ;
}

#TB_caption{
  padding:10px 35px 10px 10px;
  font-weight: bold;
  text-align:left;
}

#TB_secondLine {
  font: 10px Arial, Helvetica, sans-serif;
  padding:0px 35px 10px 10px;
  color:#666666;
}

#TB_closeWindow{
  padding:0;
  margin:0;
  width: 26px; 
  height:26px;
  top:0px;
  right:10px;
  position: absolute;  
  padding-bottom: 0.7em;
  /*margin-right: 10px;*/
  text-align:right;
}

#TB_ajaxWindowTitle{ 
  float:left; 
  padding:7px 0 5px 10px; 
  margin-bottom:1px; 
}

#TB_closeAjaxWindow{
  padding:5px 10px 7px 0;
  margin-bottom:1px;
  text-align:right;
}



#TB_ajaxContent{
  clear:both; 
  padding:2px 15px 15px 15px;
  overflow:auto;
  text-align:left; 
  line-height:1.4em; 
}

#TB_load{
  position: absolute;
  display:none;
  height:100px;
  width:100px;
  z-index:101;
}

#TB_HideSelect{
z-index:99;
position:absolute;
top: 0;
left: 0;
background-color:#fff;
border:none;
/*filter:alpha(opacity=0);*/
-moz-opacity: 0;
opacity: 0;
}

#TB_iframeContent{
  clear:both;
  border:none;
  margin-bottom:-1px;
  margin-top:1px;
  _margin-bottom:1px;
}
